<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/garbagecollector/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.garbagecollector/org/eclipse/equinox/internal/p2/garbagecollector/messages.properties?key=Error_in_extension">
        <source>An error occurred while calling to an IMarkSetProvider.</source>
        <target>IMarkSetProvider の呼び出し中にエラーが発生しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29</note>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while calling to an IMarkSetProvider.</source>
          <target>IMarkSetProvider の呼び出し中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.80</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.garbagecollector/org/eclipse/equinox/internal/p2/garbagecollector/messages.properties?key=Missing_bus">
        <source>ProvisioningEventBus service could not be obtained, CoreGarbageCollector will not function properly.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.garbagecollector/plugin.properties?key=pluginName">
        <source>Provisioning Garbage Collector</source>
        <target>プロビジョニング・ガーベッジ・コレクター</target>
        <alt-trans tool-id="xliff">
          <source>Provisioning Garbage Collector</source>
          <target>プロビジョニング・ガーベッジ・コレクター</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Provisioning Garbage Collector</source>
          <target>プロビジョニング・ガーベッジ・コレクター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.garbagecollector/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>